package com.jiayue.ipp.idp.service;

import com.baomidou.mybatisplus.core.conditions.query.QueryWrapper;
import com.baomidou.mybatisplus.extension.service.IService;
import com.jiayue.ipp.common.data.entity.InverterStatusData;

import java.util.Date;

/**
 * 逆变器数据业务层接口
 *
 * @author tl
 * @date 2022-05-11 09:51:21
 */
public interface InverterStatusDataService extends IService<InverterStatusData> {
    QueryWrapper<InverterStatusData> getByStationCodeAndEquipmentIdAndTimeBetween(String stationCode, String equipmentId, Date startTime, Date endTime);
}
