package com.jiayue.ipp.idp.dto;

import lombok.Data;

import javax.validation.constraints.Digits;
import java.math.BigDecimal;
import java.util.Date;

/**
 * 短期干预dto
 */
@Data
public class DqInterveneDto {
    /**
     * 装机容量（MW）
     */
    @Digits(integer = 10, fraction = 2)
    private BigDecimal capacity;

    /**
     * 预测时间
     */
    private Date forecastTime;

    /**
     * 预测功率（MW）
     */
    @Digits(integer = 10, fraction = 2)
    private BigDecimal activePower;
    /**
     * 干预值（MW）
     */
    @Digits(integer = 10, fraction = 2)
    private BigDecimal presetsPower;
}
